#toggleMenu {
    cursor: pointer;
}

.menubar.active {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

ol#louis-toc-list {
    counter-reset: section;
    /* Reset đếm */
    list-style: none;
    padding: 5px 20px 15px;
}

ol#louis-toc-list li {
    counter-increment: section;
    /* Tăng giá trị */
    font-weight: bold;
    margin: 5px 0;
}

ol#louis-toc-list li::before {
    content: counters(section, ".") ". ";
    /* Hiển thị số dạng 1.1, 1.2 */
    font-weight: bold;
}

ol#louis-toc-list li ol {
    counter-reset: subsection;
    padding-left: 20px;
    font-weight: normal;
}

ol#louis-toc-list li ol li {
    counter-increment: subsection;
}

ol#louis-toc-list li ol li::before {
    content: counter(section) "." counter(subsection) ". ";
    font-weight: normal;
    color: var(--primary-color-dark-blue-dark2);
}

ol#louis-toc-list li ol li::marker {
    content: '';
    display: none;
}

ol#louis-toc-list>li>a {
    font-family: "MontB";
    font-weight: bold;
    color: var(--primary-color-dark-blue-dark2);
}

ol#louis-toc-list>li>ol>li>a {
    font-family: "Mont";
    font-weight: normal;
    color: var(--primary-color-dark-blue-dark2);
}

.item-toc a {
    text-decoration: none;
}

#louis-toc-list {
    background: #DAF6FF;
    padding-top: 5px;
    padding-bottom: 20px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.sticky-toc {
    position: sticky;
    top: 130px;
    /* transform: translateX(-50%); */
    min-width: 200px;
    z-index: 1000;
    background: transparent;
    transition: all 0.3s ease-in-out;
}

.hidden-toc {
    opacity: 0;
    pointer-events: none;
}

@media (max-width: 767px) {
    .sticky-toc {
        top: 50px;
        width: 100%;
        left: 0px;
    }
}